h1, h2, h3, p
{
	margin: 0;
	padding: 0;
}
body, .Normal, .Normal p, p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.4;
}
body a, body a:visited, body a:active, body a:link,
.Normal a, .Normal a:visited, .Normal a:active, .Normal a:link,
.Normal p a, .Normal p a:visited, .Normal p a:active, .Normal p a:link,
p a, p a:visited, p a:active, p a:link
{
	color: #990033;
	text-decoration: none;
}	
body a:hover, .Normal a:hover, .Normal p a:hover, p a:hover{
	color: #900;
	text-decoration: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
h1 a, h1 a:visited, h1a:active, h1 a:link{
	color: #000;
	text-decoration: none;
}	
h1 a:hover{
	color: #000;
	text-decoration: none;
}
h2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h2 a, h2 a:visited, h2 a:active, h2 a:link{
	color: #666;
	text-decoration: none;
}	
h2 a:hover{
	color: #900;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	line-height: 1;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h3 a, h3 a:visited, h3 a:active, h3 a:link {
	color: #000 !important;
	text-decoration: none;
}
h3 a:hover {
	color: #000 !important;
	text-decoration: underline !important;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	line-height: 1;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h4 a, h4 a:visited, h4 a:active, h4 a:link {
	color: #333;
	text-decoration: none;
}
h4 a:hover {
	color: #000;
	text-decoration: underline;
}

.qlbodytext{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
.qlbodytext a, .qlbodytext a:visited, .qlbodytext a:active, .qlbodytext a:link{
	color: #900;
	text-decoration: none;
}	
.qlbodytext a:hover{
	color: #000;
	text-decoration: none;
}
.leftlinkheadings{
	font-family: Calibri;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	float: left;
}
.leftlinkheadings a, .leftlinkheadings a:visited, .leftlinkheadings a:active, .leftlinkheadings a:link{
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}	
.leftlinkheadings a:hover{
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
.rightpanetext{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.2;
}
.rightpanetext a, .rightpanetext a:visited, .rightpanetext a:active, .rightpanetext a:link{
	color: #666;
	text-decoration: none;
}	
.rightpanetext a:hover{
	color: #333;
	text-decoration: underline;
}
.bodytextred{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #990033;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.4;
}
.moretext {
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 3px;
}
.moretext a, .moretext a:visited, .moretext a:active, .moretext a:link {
	float: right;
	color: #FFF;
}
.moretext a:hover {
	float: right;
	color: #FFF;
}

div.jobBanner
{
	width: 900px;
	height: 417px;
	background: url(/portals/0/images/banners/banner_job_20072012.jpg) top left no-repeat;
}
div.jobContent
{
	padding: 15px 30px;
}
.jobBannerHeading
{
	font-size: 48px;
	color: #fff;
	font-weight: normal;
}
.jobBannerText
{
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}